logging.level.root=INFO
logging.level.com.avitam=DEBUG
#Whether to enable support of multipart uploads.default is true
#spring.servlet.multipart.enabled =true
# All files uploaded through will be stored in this directory
file.upload-dir=upload-dir
#Threshold after which files are written to disk.default is 0B
spring.servlet.multipart.file-size-threshold=3KB
#Max file size.Default is 1MB
spring.servlet.multipart.max-file-size=100MB
#Max request size.Default is 10MB
spring.servlet.multipart.max-request-size=100MB
#Whether to resolve the multipart request lazily at the time of file or parameter access.Default is false
spring.servlet.multipart.resolve-lazily=true
server.port=9003
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=viskamnixdev@gmail.com
spring.mail.password=tqlq kbxj tzra tpiq
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.transport.protocol=smtp
spring.smtp.auth=true
spring.smtp.starttls.enable=true
spring.mail.debug=true
###### END GMAIL configuration #########
javax.mail.ssl=true
javax.mail.host=
javax.mail.receiver.host=
javax.mail.receiver.port=993
javax.mail.port=465
javax.mail.username=
javax.mail.password=
javax.mail.protocol=smtp
javax.mail.receiver.protocol=imaps
javax.mail.folder=INBOX
server.ui.url=http://easyTaxation.avitam.com
ROLE_ADMIN=Admin
ROLE_USER=Employee
spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=easyTaxation
spring.data.mongodb.repositories.enabled=true
spring.data.mongodb.uri=mongodb://localhost:27017/easyTaxation
server.servlet.session.timeout=240m
spring.http.multipart.enabled=true
server.url=https://avitam.in
spring.task.scheduling.pool.size=5
spring.task.scheduling.simple.concurrency-limit=-1
spring.task.execution.pool.core-size=8
login.user.password.change.duration=30
login.user.password.reminder.duration=3
spring.mvc.converters.preferred-json-mapper=gson
user.rights.individual.entity.nodes=admin,data,pg,roleandusers,generator
payment.key.id=rzp_test_iF3rbGapdIp4e3
payment.key.secret=kpwdj42eOX54bO2n2UpeFNa2
payment.url=https://api.razorpay.com/v1/payments
sms.key.id=duy0zQ05XN7VO47RhnFbqAPVaVTtXXEBkEtpxozfZUqFVkWozqPF6SGk4Bef
